Subject: Re: g++
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jun 2004 22:57:09 -0700

On Mon, Jun 07, 2004 at 06:23:57PM -0600, Ian Strascina wrote:
> 
> I updated my cygwin last Thurs. (6/3/04) to include the Perl and Python
> packages...  Today, I'm trying to compile my c++ programs, and g++ is gone
> from my /usr/bin ...  Anyone know why this would happen...???  Now I want
> to reinstall it, but it's not on the cygwin packages page...  The closest
> I find is  gcc-g++  ...  Is this the same and will/should it work
> correctly with my current programs...???  Please help ASAP...  I'm trying
> to graduate in a month and I need my g++ to work...

Yes.  gcc was split into multiple packages, and unfortunately you don't
automatically get all the functionality you had before when you update.
You want gcc-g++.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/